@import '../../assets/styles/common.scss';

.terms {
  width: 80%;
  margin: auto;
  padding-top: 3rem;
  padding-bottom: 5rem;

  &-header {
    margin-bottom: 1.2rem;
    font-weight: 700;
    font-size: 5rem;
    color: $white;
    text-align: left;
  }

  &-radial-container {
    display: flex;
    margin-bottom: 1rem;
  }

  &-radial1 {
    width: 50%;
    height: .4rem;
    border-radius: 2px;
    background-color: #43eb02;
  }

  &-radial2 {
    width: 50%;
    height: .4rem;
    border-radius: 2px;
    background-color: #1d222e;
  }

  &-subheading {
    display: flex;
    margin: 2rem 0 1rem;
    font-style: italic;
    font-size: 3rem;
    color: $blue-light-one;

    &__l2 {
      @extend .terms-subheading;

      margin-left: 1rem;
      font-size: 2.2rem;
    }
  }

  &-content {
    font-size: 2.2rem;
    color: $white;
    white-space: pre-line;

    &__l2 {
      @extend .terms-content;

      margin-left: 1rem;
      font-size: 1.8rem;
    }
  }

  @media only screen and (max-width: 1400px) {
    padding-top: 2rem;

    &-header {
      margin-bottom: .8rem;
      font-size: 3rem;
    }

    &-subheading {
      font-size: 2rem;

      &__l2 {
        font-size: 1.7rem;
      }
    }

    &-content {
      font-size: 1.8rem;

      &__l2 {
        font-size: 1.5rem;
      }
    }
  }
}
